[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# BidiFlipAnchors

Swaps left and right anchor side settings for the specified control when BiDiMode is enabled.

## Declaration

Source position: controls.pp line 2780

`function BidiFlipAnchors(`
`Control: TControl;`
`Flip: Boolean`
`):TAnchors;`

## Arguments

`Control` |  | Control with the anchors adjusted in the routine.
`Flip` |  | True to flip the anchor values when BiDiMode is enabled.

## Function result

Set of TAnchor values for the control after the value in Flip has been applied.